<?xml version="1.0" encoding="utf-8"?>

<TextView xmlns:android="http://schemas.android.com/apk/res/android"
    android:layout_width="match_parent"
    android:layout_height="wrap_content"
    android:drawableRight="@android:drawable/arrow_down_float"
    android:layout_marginStart="5dp"
    android:gravity="left"
    android:padding="5dp"
    android:textColor="@color/black"
    android:textSize="17sp" />